hostname = "46.102.156.104"
groups = [
    "debian-bookworm",
    "dns",
]

[metadata.interfaces.ens18]
ips = [
    "46.102.156.104/26",
    "2a0d:f302:113:73e6::1/48",
]
gateway4 = "46.102.156.65"
gateway6 = "2a0d:f302:113::1"

[metadata.postfix]
# It's fine to do this without authentificating to the relayhost.
# These Systems are not supposed to send mail anywhere else
# than our own domains.
relayhost = "[mail.franzi.business]:2525"

[metadata.postgresql]
version = "15"

[metadata.vm]
cpu = 2
ram = 2
